* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

:root {
  scroll-behavior: smooth; }

body {
  font-family: 'Roboto', sans-serif; }

.contenedor {
  width: 90%;
  max-width: 1000px;
  overflow: hidden;
  margin: auto;
  padding: 60px 0; }

header {
  height: 100vh;
  background-image: linear-gradient(to top, rgba(161, 140, 209, 0.39) 0%, rgba(251, 194, 235, 0.39) 100%), url(../img/img3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center; }

.head {
  text-align: center;
  padding: 0;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: white; }

.hamburger {
  position: fixed;
  top: 30px;
  right: 30px;
  background: white;
  width: 40px;
  height: 40px;
  cursor: pointer;
  border-radius: 10px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5); }

.menu-navegacion {
  position: fixed;
  top: 0;
  right: 0;
  width: 30vh;
  height: 100%;
  background-image: linear-gradient(to top, #a3bded 0%, #6991c7 100%);
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  transition: transform .3s ease-in-out;
  transform: translate(110%);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5); }

.spread {
  transform: translate(0); }

.menu-navegacion a {
  color: white;
  text-decoration: none; }

.titulo {
  font-size: 50px;
  margin-bottom: 25px; }

.copy {
  font-weight: 300px;
  font-size: 25px; }

/*servicio*/
.subtitulo {
  text-align: center;
  font-weight: 300;
  color: #9f8ad0;
  margin-bottom: 40px;
  font-size: 40px; }

.contenedor-servicio {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap; }

.contenedor-servicio img {
  width: 40%; }

.checklist-servicio {
  width: 45%; }

.service {
  margin-bottom: 20px; }

.n-service {
  margin-bottom: 7px;
  color: #9f8ad0; }

.number {
  display: inline-block;
  background-image: linear-gradient(to top, #9795f0 0%, #fbc8d4 100%);
  width: 30px;
  height: 30px;
  color: white;
  text-align: center;
  border-radius: 50%;
  font-weight: 700;
  line-height: 30px;
  margin-right: 7px; }

/* galeria*/
.gallery {
  background: #f2f2f2; }

.contenedor-galeria {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap; }

.img-galeria {
  object-fit: cover;
  width: 40%;
  display: block;
  margin-bottom: 15px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  cursor: pointer; }

.imagen-light {
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translate(100%);
  transition: transform .2s ease-in-out; }

.show {
  transform: translate(0); }

.agregar-imagen {
  object-fit: cover;
  width: 60%;
  border-radius: 10px;
  transform: scale(0);
  transition: transform .3s .2s; }

.showimage {
  transform: scale(1); }

.close {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 40px;
  cursor: pointer;
  background: azure; }

/* experto*/
.experts {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap; }

.cont-experts {
  width: 30%;
  text-align: center;
  margin-bottom: 20px; }

.cont-experts img {
  width: 80%;
  display: block;
  margin: 0 auto; }

.n-experts {
  display: inline-block;
  margin-top: 20px;
  width: 100%;
  font-weight: 400; }

/*foooter*/
footer {
  background: #9f8ad0;
  padding-bottom: 0.1px; }

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding-top: 60px;
  padding-bottom: 40px; }

.contact-us {
  width: 40%;
  color: #fff; }

.brand {
  font-weight: 500;
  font-size: 40px; }

.brand + p {
  font-weight: 500; }

.social-media {
  width: 50%;
  display: flex;
  justify-content: flex-end; }

.social-media-icon {
  display: inline-block;
  margin-left: 20px;
  width: 60px;
  height: 60px;
  border: 1px solid #fff;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  font-size: 30px;
  line-height: 60px; }

.social-media-icon:hover {
  background: #fff;
  color: #9f8ad0; }

.line {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  height: 2px;
  background: #fff;
  margin-bottom: 60px; }

@media only screen and (max-width: 800px) {
  .menu-navegacion {
    width: 50vw; }
  .titulo {
    font-size: 40px; }
  .contenedor-servicio img {
    width: 80%;
    margin-bottom: 40px; }
  .checklist-servicio {
    width: 80%; }
  .service {
    margin-bottom: 30px; }
  .agregar-imagen {
    width: 80%; }
  .img-galeria {
    width: 45%; }
  .cont-experts {
    width: 80%; }
  .footer-content {
    justify-content: center; }
  .social-media {
    width: 80%;
    justify-content: space-evenly; }
  .social-media-icon {
    margin-left: 0; }
  .social-media a {
    margin-left: 0; }
  .contact-us {
    text-align: center;
    width: 80%;
    margin-bottom: 40px; } }

@media only screen and (max-width: 500px) {
  .menu-navegacion {
    width: 65vh; }
  .hamburger {
    top: 20px;
    right: 20px; }
  .titulo {
    font-size: 30px; }
  .subtitulo {
    font-size: 30px; }
  .agregar-imagen {
    width: 95%; }
  .img-galeria {
    width: 95%; }
  .social-media {
    width: 100%; }
  .contact-us {
    width: 90%; } }

/*maps*/
.twitter-icon {
  fill: color; }

.facebook-icon {
  fill: color; }

.instagram-icon {
  fill: color; }

.animal, .animal--perro, .animal--gato, .animal--tigre {
  background-color: aqua; }

.animal--perro {
  border-radius: 5px; }

.animal--gato {
  border: 5px solid orange; }

.animal--tigre {
  border: 5px solid blue; }

.mixin_ejemplo {
  height: 50px;
  width: 300px;
  background-color: greenyellow; }
